| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
ShowFoto::ShowfotoSetupMetadata Class Reference
Inheritance diagram for ShowFoto::ShowfotoSetupMetadata:

## Public Types
enum | MetadataTab { Behavior = 0 , ExifViewer , MakernotesViewer , IptcViewer , XmpViewer , ExifTool }

## Public Member Functions
| ShowfotoSetupMetadata (QWidget *const parent=nullptr)
MetadataTab | activeTab () const
void | applySettings ()
void | setActiveTab (MetadataTab tab)